@charset "utf-8";
/**
 * Styele.css 2.0.3
 * 
 * Copyright 2020, 陕西新纪元烹饪院校
 * http://www.sxxjyprxx.com/
 *
 * Tel:;
 * Author:高勇
 * Released on:2020-04-61
 */
/* CSS Document */
*{
    padding:0px;
    border:0px;
    margin:0px;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,header,hgroup,nav,section,article,aside,footer,figure,figcaption,menu,button {
    margin: 0;
    padding: 0
}
body{font-family:"Helvetica Neue",Helvetica,STHeiTi,sans-serif;line-height:1.5;font-size:16px;color:#000;background-color:#f2f2f2;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left}
fieldset,img{border:0}
li{list-style:none}
ins{text-decoration:none}del{text-decoration:line-through}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;outline:0}
button{-webkit-appearance:none;border:0;background:0 0}
a{-webkit-touch-callout:none;text-decoration:none;color:#333;}:focus{outline:0;-webkit-tap-highlight-color:transparent}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: 400
}
table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,th {
    text-align: left
}

fieldset,img {
    border: 0
}

li {
    list-style: none
}

ins {
    text-decoration: none
}

del {
    text-decoration: line-through
}

input,button,textarea,select,optgroup,option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0
}

button {
    -webkit-appearance: none;
    border: 0;
    background: 0 0
}

a:hover {color:#333; text-decoration:none}

*:focus {
    outline: none;
}

em,i {
    font-style: normal
}
.clear{
    clear: both;
}

ul,li {list-style:none; margin:0; padding:0;}

/*公共样式*/
img {
    max-width: 100%;
}
body {

    font-size: 14px;

    line-height: 22px;

    background-color: #fff;

    color: #333;

    margin: 0px auto;
}

.clearfix:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}
a {
    color: #333;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    -webkit-transition: .07s ease-in;
    -moz-transition: .07s ease-in;
    -o-transition: .07s ease-in;
    transition: .07s ease-in;
}

.clear {
    clear: both;
}

section {
    width: 100%;
    float: left;
    overflow: hidden;
}

ul,li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mar0{
	margin-right: 0px !important;
}
.flr{
	float: right !important;
}
/*CSS-Strat*/
.main{
    background-color: #f8f8f8;
}
.max-container{
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
    height: auto;
}




.x-nav {
    width: 100%;
    position: relative;
    height: 600px;
    overflow: hidden;
    background: #ccc;
    margin-top: 0px;
}
.x-nav .x-nav-content .x-nav-content-mk {
    padding-top: 200px;
    text-align: center;
}
.x-nav .x-nav-content .x-nav-content-mk span {
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-size: 58px;
    line-height: 1.3;
    font-weight: 400;
}
.x-nav .x-nav-content .x-nav-content-mk h2 {
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-size: 38px;
    line-height: 1.2;
    font-weight: 400;
}
.x-nav video {
    position: absolute;
    width: 1920px;
    left: 0px;
    top: 0px;
    margin-left: 0px;
}
.x-nav .x-nav-musk {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .58;
    z-index: 9;
}
.x-nav .x-nav-content {
    width: 1200px;
    position: relative;
    height: 600px;
    margin: 0 auto;
    z-index: 19;
}
ul.rmzy-ul {
    width: 100%;
    float: left;
}
.rmzy h4.title {
    margin: 70px 0px 70px 0px;
}
.gxzy h4.title{
	background-image: url(../images/gxtitle.png);
}
.jpcyb h4.title{
	background-image: url(../images/jpcyb.png);
}
.dqcyb h4.title{
	background-image: url(../images/dqcyb.png);
}
h4.title {
    font-size: 48px;
    color: #ee2d00;
    line-height: 65px;
    text-align: center;
    margin-top: 85px;
    font-weight: 700;
    margin: 50px 0px 70px 0px;
    background-image: url(../images/title.png);
    background-repeat: no-repeat;
    background-position: center top;
}

h4.title small {
    font-size: 24px;
	font-weight: 400;
    line-height: 50px;
}
li.w50 {
    width: 590px;
    float: left;
    margin-right: 20px;
	background-color: #fff;
	margin-bottom: 60px;
	transition: All .4s ease-in-out;
	-webkit-transition: All .4s ease-in-out;
	-moz-transition: All .4s ease-in-out;
	-o-transition: All .4s ease-in-out;
		overflow: hidden;
}
li.w50:hover {
    box-shadow: 0 0 15px rgba(0,0,0,.3);
	transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    cursor: pointer;	
	border-radius: 20px 20px 0px 0px;
}
li.w50 .zysz-img {
    position: relative;
    width: 100%;
    height: 230px;
    overflow: hidden;
}
.zysz-img span {
    position: absolute;
    width: 0;
    height: 0;
    border-top: 64px solid #ee2d00;
    border-right: 72px solid transparent;
    border-left: 0px solid transparent;
	color: #fff;
}
.zysz-img span em {
    position: absolute;
    top: -60px;
    display: block;
    left: -4px;
    width: 72px;
    font-size: 18px;
    transform: rotate(-42deg);
}
.zysz-title {
    width: 85%;
    float: left;
    background-color: #fff;
    padding: 0px 7.5%;
}
.dbti{
	width: 100%;
	float: left;
	margin: 20px 0px 30px 0px;
}
.dbti h4 {
    color: #333333;
    font-size: 26px;
    line-height: 30px;
    font-weight: 700;
	float: left;
}
.dbti span {
    float: left;
    margin-right: 20px;
    width: 70px;
    height: 28px;
    line-height: 28px;
    background-color: #ccc;
    text-align: center;
    border-radius: 15px;
    padding: 0px 5px;
}
.dbti span.zy-red{
	color: #ee2d00;
	background-color: #ffe5e6;
}
.dbti span.zy-blue{
	color: #7053e3;
	background-color: #e4f4fd;
}
.dbti span.zy-violet{
	color: #7053e3;
	background-color: #edeaf8;
}
.zysz-title p {
    line-height: 32px;
    font-size: 16px;
    margin: 0px;
    width: 100%;
    float: left;
    padding: 0px 10px;
    box-sizing: border-box;
    text-indent: 32px;
}
.zy-anniu {
    width: 100%;
    float: left;
    margin-top: 45px;
    height: 50px;
    line-height: 50px;
}
.zy-anniu a {
    width: 50%;
    float: left;
    text-align: center;
    height: 50px;
    line-height: 50px;
    border: solid 3px #ee2d00;
    box-sizing: border-box;
	font-size: 18px;
	color: #ee2d00;
	background-color: #fff;
}
.zy-anniu a.anniu2 {
    color: #fff;
	background-color: #ee2d00;
}
li.w30 .zy-anniu {
    width: 100%;
    float: left;
    margin-top: 45px;
    height: 35px;
    line-height: 35px;
    margin-bottom: 35px;
    padding: 0px 15px;
    box-sizing: border-box;
}
li.w30 .zy-anniu a {
    width: 140px;
    float: left;
    text-align: center;
    height: 35px;
    line-height: 35px;
    border: solid 1px #ee2d00;
    box-sizing: border-box;
    font-size: 18px;
    color: #ee2d00;
    background-color: #fff;
    border-radius: 15px;
}
li.w30 .zy-anniu a.anniu2 {
    color: #fff;
	background-color: #ee2d00;
	float: right;
}
li.w30 {
    width: 390px;
    float: left;
    margin-right: 15px;
	background-color: #fff;
	margin-bottom: 20px;
	transition: All .4s ease-in-out;
	-webkit-transition: All .4s ease-in-out;
	-moz-transition: All .4s ease-in-out;
	-o-transition: All .4s ease-in-out;
	overflow: hidden;
	box-sizing: border-box;
}
li.w30:hover {
    box-shadow: 0 0 15px rgba(0,0,0,.3);
	transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    cursor: pointer;	
	border-radius: 20px 20px 0px 0px;
}


.db-span {
    width: auto;
    float: right;
}
li.w30 .zysz-title {
    width: 90%;
    float: left;
    background-color: #fff;
    padding: 0px 5%;
}
li.w30 .dbti span {
    float: left;
    margin-right: 8px;
    width: 70px;
    padding: 0px 2px;
}
.max-container>div:after{
	content: "";
	display: block;
	clear: both;
}





/*CSS-Strat*/
.backg4 {
    background: #fff;
}
.mr {
    width: 1200px;
    margin: 0 auto;
}
.newdh img {
    float: left;
}.newdh .caidan {
    width: 670px;
    float: left;
    display: flex;
    height: 80px;
    margin-left: 40px;
}
.newdh .item {
    flex: 1;
    height: 80px;
    line-height: 71px;
    font-size: 16px;
    padding-top: 5px;
    text-align: center;
}.newdh .item a {
    color: #000;
}
.newdh .item a:hover{height:75px;width:78px;height:75px;line-height:71px;background:#f60;display:block;color:#fff;}
.newdh .dr {
    float: right;
    height: 80px;
    line-height: 80px;
}
.newdh img {
    float: left;
}
.rmzy-main {
    height: 620px;
}
/*头部结束*/
#footer{height:375px;width:100%;background-repeat:repeat-x;background-position:left top;font-family:"Microsoft Yahi";background:#f1f1f1;}#footer_n{height:375px;width:1200px;margin-right:auto;margin-left:auto;}#footers{background-image:url(../images/footer1.jpg);height:130px;width:1200px;font-size:20px;line-height:95px;font-weight:bolder;color:#FFF;}#footerggy{float:left;padding-left:380px;letter-spacing:10px;}#footers_r{float:right;margin-right:250px;height:95px;text-align:center;}#footers_r h4{font-size:16px;line-height:75px;color:#FFF;font-weight:normal;height:21px;}#footers_r h3{font-size:12px;color:#FFF;font-weight:normal;margin-top:100px;height:12px;}#footerm{width:1200px;height:175px;padding-top:50px;font-size:14px;}#jybz{font-size:15px;margin-top:10px;font-weight:bolder;color:#333;}#cgxz{font-size:15px;margin-bottom:5px;font-weight:bolder;color:#333;}#footerm_l{float:left;width:250px;font-size:12px;padding-left:0px;color:#000; margin-top:8px;}.footerm_m{float:left;width:700px;color:#000;position:relative;}#footerm_r{float:right;width:190px;font-size:14px;}#footerm_r h1{font-weight:bolder;font-size:12px;}#nzbj1{padding-left:60px;margin-top:10px;}#nzbj2{padding-left:20px;}#footerm_l ul li{text-align:left;height:23px;}.footerm_m ul{float:left;width:auto;height:196px;width:235px;}.footerm_m ul h4{text-align:center;font-weight:bold;margin-bottom:15px;font-size:18px;letter-spacing:3px;}.footerm_m ul li{text-align:center;line-height:30px;}.ybx{border-right-width:1px;border-right-style:solid;border-right-color:#bbb;}#footerm_b{font-size:15px;color:#A0A0A0;text-align:center;padding-top:30px;}#xzzy{position:absolute;left:300px;top:-35px;list-style-type:none;font-size:20px;font-weight:bolder;color:#000;}#zwbj li{margin-left:15px;}.ljys1 a span{float:right;}.ljys1 a{text-decoration:none;color:#666;}.ljys1 a:link{text-decoration:none;color:#666;}.ljys1 a:hover{color:#F63;text-decoration:none;}.footerm_m .ybx li a{color:#757575;text-decoration:none;}.footerm_m ul li a{color:#757575;text-decoration:none;}.footerm_m .ybx p{margin-left:0;}.banner{height:545px;width:100%;margin-right:auto;margin-bottom:0px;margin-left:auto;}.banner_list{margin-left:auto;margin-right:auto;position:relative;width:1200px;}
.footerkj{border:0 solid #ff0004;height:auto;margin-bottom:210px;margin-top:10px;width:auto;}.footertobj{background:rgba(0,0,0,0) url("../images/footerbj.png") no-repeat scroll center center;border:0 solid #ff0004;height:191px;margin:auto;padding-top:1px;width:100%;}.footer_lxfs{border:0 solid #000;color:#fff;font-size:18px;height:30px;line-height:30px;margin:158px auto auto;text-align:center;width:1200px;}.footer_nr{border:0 solid #2f0;margin:10px auto auto;width:1200px;}.footer_nrz{border:0 solid #f96d01;float:left;margin-top:5px;width:355px;}.footer_nrz p{color:#606060;display:inline-block;float:left;line-height:33px;margin-top:15px;vertical-align:middle;}.footer_nrz img{float:left;}.footer_nrz_logo{width:100%;}.footer_nrz_logo img{float:left;width:100%;}.footer_nrys,.footer_nryz{border:0 solid #04e9f4;height:30px;line-height:30px;margin-bottom:20px;width:100%;}.footer_nry{border:0 solid #f96d01;float:left;height:auto;margin-top:5px;padding-left:40px;width:790px;}.footer_nrys{font-size:17px;font-weight:600;text-align:center;}.footer_nryz{font-size:14px;}.footer_nryz li{padding-right:10px;width:88px;float:left;}.footer_nryx{border:0 solid #04e9f4;height:auto;width:760px;}.footer_nryx p{font-size:14px;line-height:25px;}
.x-pcswt-fot{width:100%;height:57px;background:#c51f1a;position:fixed;bottom:0;line-height:57px;left:0;z-index:0;}.x-pcswt-fot .x-pcswt-con{width:1200px;padding-left:600px;margin:0 auto;height:57px;background:url(http://www.sxgjmsxy.com/gbimg/db_03.gif) no-repeat 0 center;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.x-pcswt-fot .x-pcswt-con a:after{content:'';position:absolute;right:0;top:20px;height:17px;width:1px;background:#fff;opacity:.8;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.x-pcswt-fot .x-pcswt-btn{position:absolute;width:133px;height:57px;top:0;background:url(../images/x-zx.gif) no-repeat 0 0;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.msfc{width:1200px;margin:30px auto 10px;}
/*脚部结束*/
@media only screen and (max-width:640px) and (min-width:320px) {
	.body{
		width: 100%;
		overflow-y: hidden;
	}
	body > div.backg4 > div > div.caidan > div:nth-child(5){
		display: none;
	}
	.mr {
	    width: 100% !important;
	}
	.backg4 .mr>a {
	    width: 50%;
	    float: left;
	}
	.newdh .dr {
	    float: right;
	    height: 70px;
	    line-height: 70px;
	    position: absolute;
	    top: 0px;
	    right: 0px;
	    width: 44%;
	    margin-right: 1%;
	}
	.newdh img {
	    float: left;
	    width: 100% !important;
	}
	.newdh .caidan {
	    width: 100% !important;
	    float: left;
	    display: block !important;
	    height: 80px;
	    margin-left: 0px !important;
	    overflow: hidden;
	}
	.newdh .item {
	    flex: none !important;
	    height: 40px !important;
	    line-height: 40px !important;
	    font-size: 16px;
	    padding-top: 0px;
	    text-align: center;
	    width: 33% !important;
	    float: left;
	    background-color: #ee2d00;
	    padding-top: 0px !important;
	    display: block;
	    border: none;
	    color: #fff;
	    margin: 0 1px 1px 0;
	}
	.newdh .item a {
	    color: #fff !important;
	    line-height: 40px;
	    display: block;
	}

		#footerm_l {
		    float: initial;
		    width: 250px;
		    font-size: 12px;
		    padding-left: 0px;
		    color: #000;
		    margin-top: 30px;
		    margin: 20px auto;
		}
		#footerm > div.footerm_m > ul:nth-child(1){
			float: left;
			    width: auto;
			    height: 196px;
			    border: none !important;
			    width: 40% !important;
		}
		#footerm > div.footerm_m > ul:nth-child(2){
			float: left;
			    width: auto;
			    height: 196px;
			    border: none !important;
			    width: 30% !important;
		}
		#footerm > div.footerm_m > ul:nth-child(3){
			float: left;
			    width: auto;
			    height: 196px;
			    border: none !important;
			    width: 30% !important;
		}
		.footerm_m {
			float: left;
			width: 100%;
			color: #000;
			position: relative;
			    display: none;
		}
		#footerm {
		    width: 100%;
		    padding-top: 0px;
		    font-size: 14px;
		    float: left;
		}
		#footer_n {
			height: auto;
			width: 100%;
			margin-right: auto;
			margin-left: auto;
		}
		#footerm > div:nth-child(3),.fot p span,#footer_n > div.fot > p:nth-child(2){
			display: none;
		}
		.fot {
		    width: 100%;
		    margin: 0 auto;
		    height: 60px;
		    padding-bottom: 0px;
		    float: left;
		    margin-bottom: 0px;
		    background-color: #f1f1f1;
		}
		.fot p {
			font-size: 18px;
			text-align: center;
			line-height: 45px;
			padding: 10px;
			color: #777777;
			margin-top: 0px !important;
			-webkit-mask-size: cover;
			margin-bottom: 0px;
			padding-bottom: 20px;
			background-color: #f1f1f1;
		}
		.x-pcswt-fot {
		    width: 100%;
		    height: 57px;
		    background: #c7241f;
		    position: fixed;
		    bottom: 0;
		    line-height: 57px;
		    left: 0;
		    z-index: 20180809;
			display: none;
		}
		.x-pcswt-fot .x-pcswt-con a{
			display: none;
			}
		.x-pcswt-fot .x-pcswt-con{
			background-position: 14px center;
		}
		#footer {
		    height: auto;
		}
		.article_wz, .listnew_wz{
			width: 100%;
			box-sizing: border-box;
		}

.max-container h4.title{font-size: 18px;
    color: #ee2d00;
    line-height: 18px;
    text-align: center;
    font-weight: 700;
    background-image: url(../images/title.png);
    background-repeat: no-repeat;
    background-position: center top;
    margin: 25px 0 25px 0;}
.max-container{
    max-width: 100%;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    overflow: hidden;
    }
	.dbti h4 {
    color: #333333;
    font-size: 26px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 10px;
    width: 100%;
    }

.zysz-title {
    width: 100%;
    float: none;
    background-color: #fff;
    padding: 10px;
    overflow: hidden;
    box-sizing: border-box;
}
li.w50 {
    width: 100%;
    background-color: #fff;
    margin-right:0;
    margin-bottom: 60px;
    transition: All .4s ease-in-out;
    -webkit-transition: All .4s ease-in-out;
    -moz-transition: All .4s ease-in-out;
    -o-transition: All .4s ease-in-out;
    overflow: hidden;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
}
.dbti {
    width: 100%;
    float: none;
    margin:0;
}
.db-span {
    width: auto;
    float: none;
}
.lxdz{display:none;}
.banner {
    height: auto;
    width: 100%;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
.x-nav {
    width: 100%;
    position: relative;
    height: 120px;
    overflow: hidden;
    background: #ccc;
    margin-top: 0px;
}
.x-nav video {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
    margin-left: 0px;
}
li.w50 .zysz-img {
    position: relative;
    width: 100%;
    height:auto;
    overflow: hidden;
}
.zysz-title p {
    line-height: 32px;
    font-size: 16px;
    margin: 0px;
    width: 100%;
    float:left;
    padding:0;
    box-sizing: border-box;
    text-indent: 32px;
    margin-top: 15px;
}
.zy-anniu {
    width: 100%;
    float: left;
    margin-top: 25px;
    height: 50px;
    line-height: 50px;
}
li.w30 .zysz-title {
    width: 100%;
    float: left;
    background-color: #fff;
    padding: 0px 5%;
}
li.w30 {
    width:100%
    ;
    float: left;
    margin-right: 15px;
    background-color: #fff;
    margin-bottom: 20px;
    transition: All .4s ease-in-out;
    -webkit-transition: All .4s ease-in-out;
    -moz-transition: All .4s ease-in-out;
    -o-transition: All .4s ease-in-out;
    overflow: hidden;
    box-sizing: border-box;
}
li.w30 .zy-anniu a {
    width: 45%;
    float: left;
    text-align: center;
    height: 35px;
    line-height: 35px;
    border: solid 1px #ee2d00;
    box-sizing: border-box;
    font-size: 18px;
    color: #ee2d00;
    background-color: #fff;
    border-radius: 15px;
}
}